MonoDevelop.Projects 0.18.0.0 MonoDevelop.Projects.Project MonoDevelop.Projects.Serialization.DataInclude(typeof(MonoDevelop.Projects.DotNetProjectConfiguration))
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  System.String To be added.To be added.To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  MonoDevelop.Projects.Serialization.ItemProperty("clr-version")
  MonoDevelop.Core.ClrVersion To be added.To be added.To be added.
- Method
  System.String `` To be added.To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.IDotNetLanguageBinding To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Serialization.ItemProperty(DefaultValue=true)
  System.Boolean To be added.To be added.To be added.
To be added. To be added.